Subject: RE: bug#17309: 24.4.50; Typos in autotype info

From: Drew Adams <[email-masked]>
Date: Tue, 22 Apr 2014 12:54:09 -0700 (PDT)

> > That sounds reasonable to me, providing they are linked to from the
> > Emacs manual.  IOW, there needs to be some way for a user to know
> > about them and reach them.
> 
> On the contrary, we should simply patch info.el so as to hide those
> entries and prevent the user from ever reaching those manuals.

Then I obviously misunderstood what manuals you are talking about.
Sorry.  I thought this was about manuals such as Ediff, which involve
things that Emacs users use.